@import url(https://fonts.googleapis.com/css?family=Raleway);

body{
  margin-top:39px;
}
  html,body,footer{
    font-family: lato,Helvetica,Arail,sans-serif ;
    font-size: 16px;
  }


/**********navbar starts here******/

.navbar-toggle {
  position: relative;
  padding: 3px 3px;
  margin-top: 8px;
  margin-bottom: 8px;
  background-color: transparent;
  background-image: none;
}

.navbar-brand {
margin-right:15px;
margin-left: 12px;
float:right;
font-size: 16px;
padding: 12px 12px;
background: #006a45;
height: auto;
line-height: 0;
color: #f1f1f1;
}
.navbar-brand:hover,
.navbar-brand:focus {

color: #fff !important;
}
@media (min-width: 768px){
.navbar>.container .navbar-brand, .navbar>.container-fluid .navbar-brand {
  margin-right: 15px;
 }

.navbar-toggle {
  position: relative;
  float: left;
  padding: 4px 4px;
  margin-top: 5px;
  margin-left: 15px;
  margin-bottom: 8px;
  background-image: none;
  border-radius: 4px;
  border-color: red;

}

}

.navbar-toggle.collapsed .top-bar {
  transform: rotate(0);
}
.navbar-default .navbar-toggle .icon-bar {
  background-color: #888 !important;
}

.navbar-toggle .top-bar {
  transform: rotate(45deg);
  transform-origin: 10% 10%;
}

.navbar-toggle .icon-bar {
background:#006a45;
  width: 22px;
  transition: all 0.2s;
}

.navbar-toggle .icon-bar {

  display: block;
  width: 29px;
  height: 4px;
  border-radius: 8px;
}

.navbar-toggle.collapsed .middle-bar {
  opacity: 1;
}

.navbar-toggle .middle-bar {
  opacity: 0;
}
.navbar-toggle.collapsed .bottom-bar {
  transform: rotate(0);
}

.navbar-toggle .bottom-bar {
  transform: rotate(-45deg);
  transform-origin: 10% 90%;
}
.sr-only {
  position: absolute;
  width: 1px;
  height: 1px;
  padding: 0;
  margin: -1px;
  overflow: hidden;
  clip: rect(0,0,0,0);
  border: 0;
}

h3.text-justify.conf{
  color:#006a45;
}

.btn-blog {
  color: #ffffff;
  background-color: #37d980;
  border-color: #37d980;
  border-radius:0;
  margin-bottom:10px
}
.btn-blog:hover,
.btn-blog:focus,
.btn-blog:active,
.btn-blog.active,
.open .dropdown-toggle.btn-blog {
  color: white;
  background-color:#34ca78;
  border-color: #34ca78;
}
.margin10{margin-bottom:10px; margin-right:10px;
}
@media screen and (max-width:1276px ){
body{
  margin-top:45px;
}
}
@media (min-width: 1024px) {
.navbar-custome ul.nav > li > a:hover,
.navbar-custome ul.nav > li > a:focus{
  color: #fff;
}

.navbar-custome li.dropdown ul.dropdown-menu {
  -moz-box-shadow: 0px 0px 0px;
  -webkit-box-shadow: 0px 0px 0px;
  -o-box-shadow: 0px 0px 0px;
  box-shadow: 0px 0px 0px;
  -moz-border-radius: 0px;
  -webkit-border-radius: 0px;
  -o-border-radius: 0px;
  border-radius: 0px;
  padding: 0;
  width: 200px;
  background: #fff;
  border: solid 3px #fff;
  border-top: solid 3px;
}
.navbar-custome li.dropdown ul.dropdown-menu > li a:hover,
.navbar-custome li.dropdown ul.dropdown-menu > li a:hover {
  background-color: transparent;
}
.navbar-custome li.dropdown ul.dropdown-menu > li > a {
  padding: 10px 15px;
  border-bottom: solid 1px #eee;
  color: #6f6f6f;
}
.navbar-custome li.dropdown ul.dropdown-menu > li:last-child > a {
  border-bottom: none;
}
.navbar-custome ul.navbar-left li.dropdown ul.dropdown-menu li a {
  text-align: left;
}
}

.navbar-custome ul ul li a:hover {
background:#006a45;
color:#fff;
}



@media (max-width: 767px) {
.navbar-brand{
  margin-right: 15px;
  margin-left: 12px;
  float: right;
  font-size: 15px;
  padding: 15px;
  height: auto;
  line-height: 0;
}
.navbar-custome{
  background: #292c2F;
}
.navbar-custome .navbar-toggle {
  float: left;
  margin-left: 28px;
  border:2px solid #fff ;
}
.navbar-custome .navbar-toggle:hover,
.navbar-custome .navbar-toggle:focus {
  border-radius: 4px;

}
}

.navbar-custome ul li > ul {
border: none;
background: none;
border-bottom: 2px solid #fff;
border-radius: 0;
position: absolute;
padding: 6px 0 0;
top: 44px;
width: 230px;
}
.navbar-nav  li a {
text-transform: capitalize;
}
.navbar-custome ul ul li {
display: block;

}
.navbar-custome ul ul li a {
display: block;
margin: 0;
color: #fff;
background-color: #292c2F;
padding: 13px 11px 13px 11px;
position: relative;
transition: .4s;
border: none;
}
.navbar-custome li a:focus, .navbar-custome li a:hover {
background-color: #006a45;
text-decoration: none;
color:#fff;
}


.nav.navbar-nav {
float: none;
}
.has-dropdown {
float: none;
position: absolute;
z-index: 10;
left: 0;
top: 0;
display: block;
border-right: 1px solid #e0e0e0;
height: 50px;
width: 50px;
cursor: pointer;
pointer-events: none;
display: none;
}
.has-dropdown::before {
  font-family: 'FontAwesome';
  color: #fff;
  position: absolute;
  right: 19px;
  top: 10px;
  display: block;
  font-size: 20px;
  z-index: 99;
}
@media (max-width: 1199px) {
.navbar-custome ul.nav > li > a {
  padding: 15px 22px;
  color:#fff;
}
}

@media (max-width: 768px) {
.has-dropdown {
  display: none;
}
.navbar-custome ul li > ul {
  position: static;
  width: 100%;
  border: none;
  box-shadow: none;
  float: none;
  margin: 0;
  padding: 0
}
.navbar-custome ul ul li {
  background: #131d33;
  border-bottom: 1px solid #223359;
}
.navbar-custome ul ul li a {
  color: #cac6c6;
}
.navbar-custome ul.nav > li > a {
  margin-bottom: 0;
  border-top: none;
}
}

@media (min-width: 768px) {

 .navbar-custome ul li > ul {
  position: static;
  width: 100%;
  border: none;
  box-shadow: none;
  float: none;
  margin: 0;
  padding: 0
}
.navbar-custome{
  background: #292c2F;
  padding-left: 15px;
}
.navbar-custome ul.nav > li > a {
  padding: 9px 9px;
  color: #fff;
  font-size: 14px;
}
.navbar-nav > li:hover .dropdown-menu {
  display: block;
}
.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus {
    color: #000;
    text-decoration: none;
    background-color: #f1f1f1;
}
.navbar-custome ul li > ul {
  border: none;
  background: none;
  border-bottom: 2px solid #0c1f38;
  border-radius: 0;
  position: absolute;
  padding: 6px 0 0;
  width: auto;
  display: block;
  visibility: hidden;
  opacity: 0;
}
.navbar-custome ul li:hover .dropdown-menu{
  transition: all 0.3s ease-in;
  opacity: 0.8;
  visibility: visible;
  top: 33px;
}
}

.search-container {
float: right;
}

.navbar-custome input[type=text] {
padding: 2px;
margin-top: 5px;
font-size: 17px;
border: none;
}




.search-container button {
float: left;
padding: 2px 6px;
margin-top: 5px;
margin-left: 15px;
background: #ddd;
font-size: 17px;
border: none;
cursor: pointer;
}



.search-container button:hover {
background: #ccc;
}

@media screen and (max-width: 767px) {
.search-container {
  float: none;
}
.navbar-custome input[type=text], .search-container button {
  float: none;
  display: block;
  text-align: right;
  width: 100%;
  margin: 0;
  padding: 14px;
}
.navbar-custome input[type=text] {
  border: 1px solid #ccc;
}
}

/*************navbar ends here*************/




   @media screen and (min-width: 768px){
  .container .jumbotron {
 padding-left: 0;
 padding-right: 0;
 }
}

@media screen and (min-width: 768px){
  .jumbotron  {

 padding-right: 0;
 }
}
jumbotron {
  background-color: transparent;
  margin-bottom: 0;
  padding-top: 42px;
  padding-bottom: 41px;
      }

/*-*****************-------****/
.pagination>li>a:focus, .pagination>li>a:hover, .pagination>li>span:focus, .pagination>li>span:hover {
  z-index: 2;
  color: #006a45;
  background-color: #eee;
  border-color: #ddd;
}
.pagination>li {
  display: inline-block;
}

.pagination>li>a, .pagination>li>span {
  position: relative;
  float: right;
  padding: 6px 12px;
  margin-right: -1px;
  line-height: 1.42857143;
  color: #006a45;
  text-decoration: none;
  background-color: #fff;
  border: 1px solid #ddd;
}



/***********************/



#clockbox{
text-align: center;
}

.carousel{
height: auto;
margin-bottom: 0px;
}

.carousel .item {
height: 246px;
background: #777;
}

.carousel-inner {
position: relative;
width: 100%;
overflow: hidden;
max-height: 300px;
}



.carousel-inner>.item>a>img, .carousel-inner>.item>img{
  display: block;
  max-width: 100%;
  height: 100%;
}
.carousel img {
position: absolute;
top: 0;
right: 0;
min-width: 100%;
max-width: none;
width: auto;
height: auto;
vertical-align: middle;
border: 0;
-ms-interpolation-mode: bicubic;
}





@media all and (min-width: 1200px){
.image-cont{
  max-width: 1220px;
  margin-top:15px;
  margin-bottom:15px;
}
}

       h2{
        font-family: TimesNewRoman, "Times New Roman", Times, Baskerville, Georgia, serif;
       }

       h1,h2,h3,h4,h5,h6{
        font-weight: 700;
        line-height: 1.1;
        color: inherit;
        margin-bottom: 15px;
        margin-top: 15px;
       }

       b {
        font-weight: bold;
       }

       strong {
        font-weight: 400;
       }

       li strong {
        font-weight:700;
        font-style:bold;
       }

       .tab-pane ul li {
        font-size: 18px;
        font-style: bold;
       }
          .nav-tabs li a{
            font-size:16px;
          }
       .nav-tabs > li.active > a, .nav-tabs > a:focus, .nav-tabs > a:hover {
  color: #555;
  cursor: default;
  background-color: #fff;
  border: 1px solid #ddd;
  border-bottom-color: transparent;
  font-size: 24px;
}



  a{
    color:#006A45;
    text-decoration:none;
    webkit-transition:0.25s;
    webkit-transition-property:all;
    webkit-transition-duration:0.25s;
    webkit-transition-delay:0s;
  }

  a:hover, a:focus{
    color:#006A45;
    text-decoration:none;
    transition:0.25s;
    transition-duration:0.25s;
    transition-timing-function: ease;
    transition-delay:0s;
  }

       /*****************/



/*Social Icons*/

.socialNavFxd{
top:44%;
height:150px;
width:60px;
position:fixed;
left:0;
margin-top:-125px;
background-color:transparent;
z-index: 999;

}
.socialNavFxd a {
display:inline-block;
box-sizing: border-box;
width:40px;
padding:10px;
margin:0;
text-align: center;
color:#006a45;
cursor: pointer;
box-shadow: 0px 0px 4px 1px rgba(0,0,0,0.7);
-webkit-transition: all ease 0.5s;
-moz-transition: all ease 0.5s;
-o-transition: all ease 0.5s;
-ms-transition: all ease 0.5s;
transition: all ease 0.5s;
}

.nav .open>a, .nav .open>a:focus, .nav .open>a:hover {
  background-color: #006a45;
  border-color: #e7e7e7;
}

.socialNavFxd a:hover{
color:#fff;
margin:0;
padding:10px;
transition: all ease 0.5s;
box-shadow: 9px 9px 4px 4px rgba(0,0,0,0.10);
}

.socialNavFxd a:hover:nth-child(1){
background: #3b5998;

}
.socialNavFxd a:hover:nth-child(2){
background: #00aced;
}
.socialNavFxd a:hover:nth-child(3){
background:#ff0084;
}
.socialNavFxd a:hover:nth-child(4){
background: #bb0000;
}
.socialNavFxd a:hover:nth-child(5){
background: #A8A8A8;
}

/*ends Social Icons*/

.btn-success {
  color: #fff;
  float: left;
  margin: 16px;
  background-color: #5cb85c;
  border-color: #4cae4c;
}


#scrlBtn{
display:none;
position:fixed;
bottom:20px;
left:30px;
z-index:99;
border:none;
outline:none;
background-color:rgba(146,153,159,0.19);
color:#006A45;
cursor:pointer;
padding:5px;
border-radius:45%;
}

#scrlBtn:hover{
background-color:#006A45;
color:#fff;
}

/*panel-bootstrap*/
.panel {
  -webkit-box-shadow: 0 1px 2px rgba(0,0,0,.05);
  box-shadow: 0 1px 2px rgba(0,0,0,.05);
}

.infocus {
text-align: justify-all;
height: 100% ;
}

.panel {
  margin-bottom: 20px;
  background-color: #fff;
  border: 1px solid transparent;
  border-radius: 4px;
  -webkit-box-shadow: 0 1px 1px rgba(0,0,0,.05);
  box-shadow: 0 1px 1px rgba(0,0,0,.05);
  border-radius:20px;
}
.in_text_img{
padding: 6px;
  height:195px;
  width:275px;
}
.panel-default {
  border-color: #ddd;
}
.panel-body{
  padding: 11px;
  margin: 5px;
  font-size: 18px;
  font-weight: 0;
}
.panel-body p {

  line-height:23px;
  color:#000;
}




.panel-default>.panel-heading {
  background-image: -webkit-linear-gradient(top,#f5f5f5 0,#e8e8e8 100%);
  background-image: -o-linear-gradient(top,#f5f5f5 0,#e8e8e8 100%);
  background-image: -webkit-gradient(linear,right top,right bottom,from(#f5f5f5),to(#e8e8e8));
  background-image: linear-gradient(to bottom,#f5f5f5 0,#e8e8e8 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fff5f5f5', endColorstr='#ffe8e8e8', GradientType=0);
  background-repeat: repeat-x;
}

.panel-default>.panel-heading {
  color: #fff;
  background: #006A54;
  border-color: #fff;
  border-top-right-radius: 20px;
  border-top-left-radius: 20px;
}

.panel-heading {
  padding: 10px 15px;
  border-bottom: 1px solid transparent;
}

.panel-default a:hover{
  color:#006a45;
}

.panel-default a:focus{
  color:#CACACA;
}


.panel-body ul li{
  list-style: disc;
  margin-right: 9px;

}

.panel-title a:hover{
  color:#fff;
}

.panel-title a:focus{
  color:#fff;
}

/*********/

.pagination>.active>a, .pagination>.active>a:focus, .pagination>.active>a:hover, .pagination>.active>span, .pagination>.active>span:focus, .pagination>.active>span:hover {
  z-index: 3;
  cursor: default;
  background-color: #3D2E45;
}
.pagination>li>a, .pagination>li>span {
  position: relative;
  float: right;
  padding: 6px 12px;
  margin-right: -1px;
  line-height: 1.42857143;
  /* color: #337ab7; */
  text-decoration: none;
  /* background-color: #fff; */
  border: 1px solid #ddd;
}

.btn-jobsInt {
text-align:center;
text-shadow: 0 1px 0 #fff;
border-color:rgba(0,0,0,0.8);
background-repeat:none;
color:#27BC9C;
background-color:inherit;
transform: none;
}

              /***footer****/
footer{
background-color:#292c2f;
box-shadow:0 1px 1px 0 rgba(0, 0, 0, 0.12);
box-sizing:border-box;
width:100%;
text-align:right;
font:bold 16px sans-serif;
padding:15px 50px;
margin-top:80px;
bottom:0;
color:#fff;
}

.footer-navigation h3{
margin:0;
font:normal 36px Cookie, cursive;
margin-bottom:20px;
color:#fff;
}

.footer-navigation h3 a{
text-decoration:none;
color:#fff;
}

.footer-navigation h2 a{
  text-decoration:none;
  color:#fff;
}

.footer-navigation img {
  height: 60px;
  width:70px;
}

.footer-navigation h3 span{
color:#5383d3;
}

.footer-navigation p.links a{
color:#fff;
text-decoration:none;
}

.footer-navigation p.company-name{
color:#8f9296;
font-size:14px;
font-weight:normal;
margin-top:20px;
}

@media (max-width:767px) {
.footer-contacts{
  margin:30px 0;
}
}

.footer-contacts p{
display:inline-block;
color:#ffffff;
vertical-align:middle;
}

.footer-contacts p a{
color:#5383d3;
text-decoration:none;
}

.fa.footer-contacts-icon{
background-color:#33383b;
color:#fff;
font-size:18px;
width:38px;
height:38px;
border-radius:50%;
text-align:center;
line-height:38px;
margin:10px 15px 10px 0;
}

span.new-line-span{
display:block;
font-weight:normal;
display:block;
font-weight:normal;
font-size:14px;
line-height:2;
}

.footer-about h4{
display:block;
color:#fff;
font-size:14px;
font-weight:bold;
margin-bottom:20px;
}

.footer-about p{
line-height:20px;
color:#92999f;
font-size:13px;
font-weight:normal;
margin:0;
}

div.social-links{
margin-top:20px;
color:#fff;
}

.social-links a{
display:inline-block;
width:35px;
height:35px;
cursor:pointer;
background-color:#33383b;
border-radius:50%;
font-size:18px;
color:#ffffff;
text-align:center;
line-height:35px;
margin-left:5px;
margin-bottom:5px;
}

.social-links a:hover{
transition: 0.31s all ease-in;
transform:rotateZ(-360deg);

}

.social-links a:hover:nth-child(1){
background: #3b5998;
}
.social-links a:hover:nth-child(2){
background: #00aced;
}
.social-links a:hover:nth-child(3){
background:#ff0084;
}
.social-links a:hover:nth-child(4){
background: #bb0000;
}
.social-links a:hover:nth-child(5){
background: #A8A8A8;
}

.side-left{
  background: white;
  padding: 0 14px;
  border-radius: 20px;
  height:100%;
}
.right{
  color:#006a45;
}
.left{
  color:#006a45;
}



.variant ul {
padding: inherit;
margin: inherit;
}
.variant ul li {
font-family:  TimesNewRoman, "Times New Roman", Times, Baskerville, Georgia, serif;
padding-bottom: 0;
padding-top: 10px;
font-weight: 600;
font-style: normal;
font-variant: normal;
list-style: none;
text-align: justify;
line-height: 1.0758325;

}

.publications ul {
padding: inherit;
margin: inherit;
}
.publications ul li {
padding-top: 16px;
font-weight: 600;
  list-style: none;
  text-align: right;
  line-height: 1.0758325;

}

.archive ul {
padding: inherit;
margin: inherit;
}
.archive ul li {
font-family:  TimesNewRoman, "Times New Roman", Times, Baskerville, Georgia, serif;

margin-right:26px;
padding-top: 10px;
padding-bottom:10px;
font-weight: 600;
font-style: normal;
font-variant: normal;
list-style: disc;
text-align: justify;
line-height: 1.0758325;

}


 .carousel-fade .carousel-inner .item {
        -webkit-transition-property: opacity;
                transition-property: opacity;



      }
      .carousel-fade .carousel-inner .item,
      .carousel-fade .carousel-inner .active.right,
      .carousel-fade .carousel-inner .active.left {
        opacity: 0;
      }
      .carousel-fade .carousel-inner .active,
      .carousel-fade .carousel-inner .next.right,
      .carousel-fade .carousel-inner .prev.left {
        opacity: 1;
      }
      .carousel-fade .carousel-inner .next,
      .carousel-fade .carousel-inner .prev,
      .carousel-fade .carousel-inner .active.right,
      .carousel-fade .carousel-inner .active.left {
        right: 0;
        -webkit-transform: translate3d(0, 0, 0);
                transform: translate3d(0, 0, 0);
      }
      .carousel-fade .carousel-control {
        z-index: 2;
      }

/*     responsive text queries */

      @media screen and (max-width: 2560px) {
        p,.btn,input,div,span,h4{
        font-size: 100%;
        }
        h1 {
        font-size: 24px;
        }
        h2 {
        font-size: 22px;
        }
        h3 {
        font-size: 18px;
        }
                h4 {
        font-size: 16px;
        }
      }

      @media screen and (max-width: 1024px) {
        p,.btn,input,div,span,h4,.col-lg-12 {
        font-size: 98%;
        }
        h1 {
        font-size: 22px;
        }
        h2 {
        font-size: 20px;
        }
        h3 {
        font-size: 16px;
        }
                h4 {
        font-size: 14px;
        }
      }

      @media screen and (max-width: 768px) {
        p,.btn,input,div,span,h4,img,.col-lg-12 {
        font-size: 98%;
          }
        h1 {
        font-size: 20px;
        }
        h2 {
        font-size: 18px;
        }
        h3 {
        font-size: 16px;
        }
                h4 {
        font-size: 14px;
        }
      }


      @media screen and (max-width: 425px) {
        p,.btn,input,div,span,h4,img,.col-lg-12 {
        font-size: 98%;
          }
        h1 {
        font-size: 19px;
        }
        h2 {
        font-size: 17px;
        }
        h3 {
        font-size: 15px;
        }
                h4 {
        font-size: 13px;
        }
      }


      /*} @media screen and (max-width: 375px) {*/
      /*  p,.btn,input,div,span,h4,img,.col-lg-12 {*/
      /*  font-size: 98%;*/
      /*  }*/
      /*  h1 {*/
      /*  font-size: 18px;  */
      /*  }*/
      /*  h2 {*/
      /*  font-size: 17px;  */
      /*  }*/
      /*  h3 {*/
      /*  font-size: 16px;  */
      /*  } */
      /*          h4 {*/
      /*  font-size: 15px;  */
      /*  }*/
      /*}*/

      /*} @media screen and (max-width: 320px) {*/
      /*  p,.btn,input,div,span,img {*/
      /*  font-size: 98%;*/
      /*    }*/
      /*  h1 {*/
      /*  font-size: 17px;  */
      /*  }*/
      /*  h2 {*/
      /*  font-size: 16px;  */
      /*  }*/
      /*  h3 {*/
      /*  font-size: 15px;  */
      /*  } */
      /*          h4 {*/
      /*  font-size: 14px;  */
      /*  }*/
      /*}*/



/* jumbotron header responsive features*/

@media (max-width: 4000px) and (min-width: 800px) {
.jumbotron {
  margin-bottom:0px;
  margin-top:0px;
}
.site-logo {
  margin:0px 0px 0px 0px;
}

 .site-logo2 {
  margin:0px -50px 0px 0px;
  height:120px;
  width:120px;
}

.site-title {
    padding:13px;
  font-size:33px;
}

.site-title-slogan {
  font-size:18px;
  font-style:italic;
  font-weight:normal;
  color:#615f5f;
}
  .jumbotron-height-lg {
      height:150px;
  }
}

@media (max-width: 800px) and (min-width: 600px) {

.site-title {
  font-size:32px;
  text-align:center;
}

.site-title-slogan {
  font-size:18px;
  font-style:italic;
  font-weight:normal;
  text-align:center;
}
}
@media (max-width: 768px) and (min-width: 425px) {
.container .jumbotron {
  padding-left: 0;
  padding-right: 0;
  border-radius: 6px;
}
.site-title {
  font-size:32px;
  text-align:center;
}

.site-title-slogan {
  font-size:18px;
  font-style:italic;
  font-weight:normal;
  text-align:center;
}
}
.jumbotron {
  color:#615f5f;
  font-weight:bold;
  background-color:transparent;
  padding-top: 40px;
  padding-bottom: 35px;
  margin-bottom: 0px;}

/* Site logo responsive features*/
@media (min-width: 1200px) {
.site-logo .site-logo2 {
  height:120px;
  width:120px;
}
  .jumbotron-height-lg {
      height:150;
  }
}

@media (min-width: 1024px) {
.site-logo .site-logo2 {
  height:120px;
  width:120px;
}
  .jumbotron-height-lg {
      height:150;
  }
}

@media (min-width: 768px) {
.site-logo .site-logo2 {


  height:120px;
  width:120px;

}
  .jumbotron-height-lg {

      height:150;
  }
}

@media (min-width: 425px) {
.site-logo  {
  background-position: center;
  height:120px;
  width:120px;

}
  .jumbotron-height-lg {
      height:150;
  }
}
@media (min-width: 375px) {
.site-logo  {
  background-position: center;
  height:120px;
  width:120px;

}
  .jumbotron-height-lg {
      height:150;
  }
}
@media (min-width: 320px) {
.site-logo {
  background-position: center;
  height:120px;
  width:120px;

}
  .jumbotron-height-lg {
      height:150;
  }
}
/*@media screen and(min-width: 768px)  {*/
/*  .container .jumbotron {*/
/*    padding-left: 0;*/
/*    padding-right: 0;*/
/*  }  */
/*  .site-title {*/
/*    font-size:32px;*/
/*    text-align:center;*/
/*  }*/

/*  .site-title-slogan {*/
/*    font-size:18px;*/
/*    font-style:italic;*/
/*    font-weight:normal;*/
/*    color:#676767;*/
/*    text-align:center;*/
/*  }*/
/*}*/

@media (max-width: 769px){
 .jumbotron {
  padding-left: 0px;
  padding-right: 0;
}
}
/* Site title responsive features*/

@media (max-width: 1200px) {
.site-logo .site-logo2{
  height:120px;
  width:120px;
}

.site-title {
  font-size:21px;
  text-align:center;
}

.site-title-slogan {
  font-size:14px;
  font-style:italic;
  font-weight:normal;
  text-align:center;
}
}

@media (max-width: 1024px) {
.site-logo .site-logo2 {
  height:110px;
  width:110px;
}

.site-title {
  font-size:21px;
  text-align:center;
}

.site-title-slogan {
  font-size:14px;
  font-style:italic;
  font-weight:normal;
  text-align:center;
}
}

@media (max-width: 768px) {
.site-logo .site-logo2 {
  height:105px;
  width:105px;
}

.site-title {
  font-size:21px;
  text-align:center;
}

.site-title-slogan {
  font-size:14px;
  font-style:italic;
  font-weight:normal;
  text-align:center;
}
}

@media (max-width: 425px) {
.site-logo {
  height:90px;
  width:90px;
}

.site-title {
  font-size:21px;
  text-align:center;
}

.site-title-slogan {
  font-size:14px;
  font-style:italic;
  font-weight:normal;
  text-align:center;
}
}

@media (max-width: 375px) {
.site-logo {
  height:95px;
  width:95px;
}

.site-title {
  font-size:21px;
  text-align:center;
}

.site-title-slogan {
  font-size:14px;
  font-style:italic;
  font-weight:normal;
  text-align:center;
}
}

@media (max-width: 320px) {
.site-logo {
  height:95px;
  width:95px;
}

.site-title {
  font-size:21px;
  text-align:center;
}

.site-title-slogan {
  font-size:14px;
  font-style:italic;
  font-weight:normal;
  text-align:center;
}
}

@media (max-width: 600px) {
.site-logo {
  height:95px;
  width:95px;
}

.site-title {
  font-size:21px;
  text-align:center;
}

.site-title-slogan {
  font-size:14px;
  font-style:italic;
  font-weight:normal;
  text-align:center;
}
}
